Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 13:57:26 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good morning 
I received the order and i want to refund it, I tried from the application it doesn’t work, and i called the customer service the number is always busy. 
Please call me to arrange how can I refund the dress.

Sent from my iPhone

> On 01/10/2020, at 2:20 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 2000228114 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Mai El Hamouly, your order number is 2000228114.
> The tracking number is 43818544125.
> Order shipping to 
> mai elhamouly
> 83 badee st.
> Cairo, Egypt 
> Mobile: +2 01155521499
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88882001132720201001
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Solid V-neck Dress with Flared Sleeves and Side Slits 
> Color: Blue 
> Size: 12 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 0020-225878188. 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88882001132720201001_2000228114_1601554806171>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1554208